#Tue Nov 30 17:42:42 EST 2010
compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\Shehab\\.netbeans\\6.9\\build.properties
